2007年6月25日

[Namazu-users-ja 979] Re: samba上のインデックス作成時の権限エラー

At Mon, 25 Jun 2007 10:46:57 +0900,
Tadamasa Teranishi wrote:
> > 環境は以下です。
> > Namazu 2.0.17RC4
> > Debian Linux 4.0
>
> 何故、2.0.17RC4 なんか使っているのでしょう?
> まずは 2.0.17 をインストールしましょう。


すいません、Debian 4.0に2.0.17を入れようとしたのですが間に合わなかっ
たのです...
できるだけ近いうちに、etch向け2.0.17をnamazu.orgに用意しようと思います。
--
野首 貴嗣
E-mail: knok@xxxxx
knok@xxxxx / knok@xxxxx

_______________________________________________
Namazu-users-ja mailing list
Namazu-users-ja@xxxxx
http://www.namazu.org/cgi-bin/mailman/listinfo/namazu-users-ja

投稿者 xml-rpc : 2007年6月25日 15:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/60681
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。